cuda_device: True

data:
  data_bucket: '/home/shane'
  data_folder: 'LR4.0_HMI_HR_HMI_4_128_128'
  #index_range: [0,32]
  normalisation: 3500.0

net: 
  name:  'VDSR'
  upscale_factor: 4
  n_frames: 1

loss: 'MSELoss'

learning_rate: 0.0001
beta1: 0.5
batch_size: 32
is_gradient: True
nepochs: 150


